﻿@charset "utf-8";
/* CSS Document */



.cont-bj{width:100%;  margin-top:0.52rem; background-color:#fff; }
.qie{ width: 100%; border-bottom: 1px solid #d2d2d2; height: 0.4rem; position: relative;}
.qie span{ font-size: 0.16rem; height: 0.28rem;  position: absolute; left: 0.1rem; bottom: -1px; color: #555; border-bottom: 2px solid #2c7cd5; padding: 0 0.06rem;}

.cont-box{ width: 94%; margin: 0 auto;}
.bd-box{ width:100%; padding-top: 0.12rem;}
.bd-box ul{ width:100%;  }
.bd-box li{ width:48%; float:left; font-size:14px; text-align:center; padding-bottom:0.06rem; border-top:none; background-color: #f4f4f4; margin-bottom: 0.1rem; position: relative; }
.bd-box li a{-webkit-tap-highlight-color:rgba(0, 0, 0, 0); /* 取消链接高亮 */  width: 100%; display: block}
.bd-box li img{ width:100%; height:34.2vw; min-height: 109.43px; max-height: 217.875px;}
.bd-box li h3{ width:92%; height:0.16rem; line-height:0.16rem; margin:0 auto; font-size:0.14rem; color:#575757; text-align:center;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 1; margin-top:0.07rem; margin-bottom:0.02rem; overflow:hidden}
.bd-box ul li:nth-child(even){ float:right; margin-right:0.01rem;} 
.gd-box{ width: 100%; text-align: center; padding: 0.14rem 0 0.65rem 0}
.gd-box .dd{ width: 1.08rem; height: 0.32rem; line-height: 0.32rem;text-align: center; background-color: #2c7cd5; display: inline-block; font-size: 0.14rem; color: #fff; border-radius: 0.15rem; -webkit-tap-highlight-color:rgba(0, 0, 0, 0);}

.bd-box li .sping{width:100%; height:34.2vw; min-height: 109.43px; max-height: 217.875px; background: url(../images/nav_bj.png) repeat; position: absolute; left: 0; top: 0;}
.bd-box li .sping img{ width: 0.22rem !important; height: 0.258rem !important; min-height:0.258rem; margin-top: 30%}



.list2{ width:100%;}
.list2 ul{ width:100%; padding: 0.05rem 0;}
.list2 ul li{ width:100%; border-bottom: 1px solid #e4e4e4; padding: 0.08rem 0}
.list2 ul li a{-webkit-tap-highlight-color:rgba(0, 0, 0, 0);}
.list2 ul li img{ width: 0.78rem; height: 0.78rem;float: left; border-radius: 0.78rem;}
.list2 ul li .nm{ width:calc(100% - 0.9rem);float: right;height: 0.78rem; overflow: hidden;}
.list2 ul li .nm h3{ width: 100%; height: 0.2rem; line-height: 0.2rem; font-size: 0.16rem; font-weight: bold; color: #444;padding-top: 0.14rem; overflow: hidden;}
.list2 ul li .nm h4{ width: 100%; height: 0.2rem; line-height: 0.2rem; font-size: 0.14rem;color: #444;padding-top: 0.04rem; overflow: hidden;}
.list2 ul li:last-of-type{ border: none}


.Section_box4{ width:100%;overflow:hidden;}
.Section_box4 ul{width:100%;padding-top: 0.1rem;}
.Section_box4 ul li{ width:100%;border-bottom:1px dashed #d2d2d2; margin-bottom:0.04rem; overflow:hidden;}
.Section_box4 ul li a{ width:100%; display:block; position:relative;-webkit-tap-highlight-color:rgba(0,0,0,0); padding-bottom: 0.06rem;}
.Section_box4 ul li img{width: 1rem; height: 0.7rem;float: left;}
.Section_box4 ul li .rig{  width: calc(100% - 1.1rem);  float: right;position:relative}
.Section_box4 ul li .rig p{ width:100%; max-height:0.4rem; min-height: 0.2rem; line-height:0.2rem; font-size:0.14rem; color:#666;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;margin-bottom: 0.08rem; margin-top: 0.05rem; background:none;overflow:hidden;}
.Section_box4 ul li .rig .sp1{ width: 100%; height: 0.18rem;}
.Section_box4 ul li .rig .sp1 span{float: right;color: #ff9800; font-size: 0.12rem; position: relative; top: 0.01rem; }
.Section_box4 ul li .rig .sp1 i{float: right; font-style: normal; font-size: 0.12rem; color: #999; padding-left: 0.03rem;}
.Section_box4 ul li .rig p span{ color: #2c7cd5; font-size:0.14rem; padding-right: 0.03rem;}
.Section_box4 ul li:last-of-type{ border: none} 

.Section_box4 ul li.noa img{ display: none}
.Section_box4 ul li.noa .rig{ width: 100%}

.hong{ width: 100%; margin-bottom: 0.6rem;}
.hong ul{ width: 100%;padding-top: 0.12rem;}
.hong ul li{width: 48%; float: left; font-size: 14px;text-align: center; padding-bottom: 0.06rem; border-top: none; margin-bottom: 0.1rem; background-color: #f9f2ea; padding-top: 0.08rem;}
.hong ul li img{ width: 0.78rem; height: 0.78rem;}
.hong ul li h4{ width: 100%; height: 0.2rem;line-height: 0.2rem; text-align: center; font-size: 0.14rem; color: #555; overflow: hidden;padding-top: 0.05rem;}
.hong ul li:nth-child(1){ background-color: #f9f2ea}
.hong ul li:nth-child(2){ background-color: #e8eff7}
.hong ul li:nth-child(3){ background-color: #fdebea}
.hong ul li:nth-child(4){ background-color: #e5f6f4}
.hong ul li:nth-child(5){ background-color: #f6eaf7}
.hong ul li:nth-child(6){ background-color: #f9f2ea}
.hong ul li:nth-child(7){ background-color: #f9f2ea}
.hong ul li:nth-child(8){ background-color: #e8eff7}
.hong ul li:nth-child(9){ background-color: #fdebea}
.hong ul li:nth-child(10){ background-color: #e5f6f4}
.hong ul li:nth-child(11){ background-color: #f9f2ea}
.hong ul li:nth-child(even){float: right} 


.county{ width: 100%;}
.county ul{ width: 100%; padding: 0.14rem 0 0.1rem 0}
.county ul li{ width: 100%; background-color: #f0fafc; border-radius: 0.05rem; padding: 0.1rem 0; margin-bottom: 0.1rem;}
.county ul li img{ width: 0.64rem; height: 0.46rem;float: left; margin-left: 0.15rem; margin-top: 0.1rem;}
.county ul li .ty-r{ width: calc(100% - 1rem);float: left;margin-left: 0.1rem;}
.county ul li .ty-r h3{ width: 100%; height: 0.2rem;line-height: 0.2rem; font-size: 0.16rem; font-weight: bold; margin-bottom: 0.03rem; color: #2c7cd5; overflow: hidden;}
.county ul li .ty-r h4{ width: 100%; height: 0.4rem;line-height: 0.2rem; font-size: 0.14rem; color: #555;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2; overflow: hidden;}
.county ul li:nth-child(even) img{float: right; margin: 0; margin-right: 0.15rem; margin-top: 0.1rem;}
.county ul li:nth-child(even) h3{ color: #f28251}
.marg6{margin-bottom: 0.6rem;}
.county ul li a{-webkit-tap-highlight-color:rgba(0, 0, 0, 0);}


.qie3{ width: 100%; border-bottom: 1px solid #d8d8d8; padding-top: 0.15rem;}
.qie3 h1{ width: 100%; font-size: 0.18rem; color: #0658bb; text-align: center; line-height: 0.24rem;}
.qie3 h5{ width: 100%; height: 0.2rem; text-align: center; padding-top: 0.06rem;}
.qie3 h5 span{ font-size: 0.12rem; color: #999; margin: 0 0.08rem;}
.qie3 h5 .sp1{ background: url(../images/tm1.png) no-repeat; background-position:  left center; padding-left: 0.16rem; background-size: 0.12rem;}
.qie3 h5 .sp2{ background: url(../images/tm2.png) no-repeat; background-position:  left center; padding-left: 0.16rem; background-size: 0.12rem;}

.brief{ width: 96%; margin: 0 auto; font-size: 0.14rem; line-height: 0.22rem; color: #575757; padding: 0.07rem 0; overflow: hidden;}
.brief p{ margin: 16px 0}
.brief img{ max-width: 100%}

.moj{ width: 100%; background-color: #f5f4f4; padding: 0.18rem 0; text-align: center; overflow: hidden;}
.moj .mmj{ width: 1.31rem; height: 1.75rem;}
.moj .mj-text{ width: 90%; margin: 0 auto;text-align: center; overflow: hidden;}
.moj .mj-text h3{ width: 100%; height: 0.2rem; line-height: 0.2rem; font-size: 0.16rem; color: #0063b8; font-weight: bold; overflow: hidden; padding-top: 0.07rem;}
.moj .mj-text h4{ width: 100%;line-height: 0.2rem; font-size: 0.14rem; color: #575757;}

.jie{ width: 100%; border-bottom: 1px solid #e5e5e5; padding-top: 0.2rem; padding-bottom: 0.04rem;}
.jie h3{ font-size: 0.16rem; color: #0063b8; background: url(../images/tm3.png) no-repeat; background-position: 0.03rem center; background-size: 0.19rem 0.165rem; padding-left: 0.28rem;}

.xm-bj{ width: 100%}
.xm-bj img{ width: 100%; height: auto; min-height: 158px;}


.bk1{ width: 100%; padding-top: 0.2rem;}
.bt1{height: 0.2rem;line-height: 0.2rem; font-size: 18px; font-weight: bold; color: #4759e9; background: url(../images/q1.png) no-repeat; background-position: left top; background-size: 0.16rem; padding-left: 0.22rem;}
.text-box{ width: 94%; margin: 0 auto; font-size: 0.14rem;line-height: 0.22rem; color: #555; padding: 0.08rem 0 0.2rem 0}
.text-box p{ margin: 16px 0}
.text-box img{ max-width: 100%}

.bk2{ width: calc(100% - 2px); border: solid 1px #c0cbf6; position: relative; padding-top: 0.2rem; margin-top: 0.16rem;}
.zhi{ width: 1.1rem; height: 0.34rem;line-height: 0.36rem; text-align: center; font-size: 0.18rem; font-weight: bold; background-color: #e7effc; border: solid 1px #4759e9; color: #4759e9; border-radius: 0.17rem; position: absolute; left: 0.12rem; top: -0.17rem;}
.bk2 .text-box{ padding: 0.08rem 0 0.1rem 0}

.bk3{ width: calc(100% - 2px); border: solid 1px #e0d9bd; background-color: #f3fafe; position: relative;margin-top: 0.36rem;}
.zhi2{ width: 76%; height: 0.34rem;line-height: 0.36rem; text-align: center;  background-color: #4c5bec; border-radius: 0.17rem; position: absolute; left: 50%; top: -0.17rem; margin-left: -38%}
.zhi2 span{font-size: 0.18rem; font-weight: bold; color: #fff; background: url(../images/tm4.png) no-repeat; background-position: left 0.01rem; background-size: 0.18rem 0.2rem; padding-left: 0.22rem;}

.text-box2{ width: 94%; margin: 0 auto; font-size: 0.14rem;line-height: 0.22rem; color: #555; padding: 0.32rem 0 0.1rem 0;word-wrap : break-word }
.text-box2 p{ margin: 16px 0}
.text-box2 img{ width: 1.14rem; height: 0.78rem;float: left; padding-right: 0.08rem;}

.bgs1{ background-color: #fdfaf4;}
.bgs1 .zhi2 span{ background: url(../images/tm5.png) no-repeat; background-position: left 0.01rem; background-size: 0.18rem 0.2rem; padding-left: 0.22rem;}
.bgs1 .text-box2 img{float: right}
.bgs2 .zhi2 span{ background: url(../images/tm6.png) no-repeat; background-position: left 0.01rem; background-size: 0.2rem 0.2rem; padding-left: 0.24rem;}

.bk4{ width: calc(100% - 2px); border: solid 1px #e0d9bd; background-color: #fff; position: relative;margin-top: 0.36rem; margin-bottom: 0.68rem; padding-bottom: 0.12rem;}
.bk4 .zhi2 span{ background: url(../images/tm7.png) no-repeat; background-position: left 0.01rem; background-size: 0.22rem 0.2rem; padding-left: 0.26rem;}
.quan-box{ width: 86%; margin: 0 auto; padding-top: 0.27rem; position: relative;}
.quan-box h3{ width: 100%; line-height: 0.22rem; font-size: 0.16rem; font-weight: bold; color: #4847af;min-height: 0.22rem;}
.quan-box p{ width: 100%; line-height: 0.2rem; font-size: 0.14rem;  color: #555; margin: 0.06rem 0 0 0; min-height: 0.4rem ;position: relative;}
.qa1{ width: 0.24rem; height: 0.28rem; position: absolute; left: calc(-7% - 0.07rem); top: 0.28rem}
.qa2{ width: 0.24rem; height: 0.28rem; position: absolute; right:calc(-7% - 0.07rem);; top: 0.03rem}


.rc-bg{ background: url(../images/rc-bg.jpg) repeat;}
.bz-b{ width: 100%;}
.bz-b span{height: 0.2rem;line-height: 0.2rem; font-size: 0.18rem; font-weight: bold; color: #005caa; padding: 0 0.03rem; border-bottom: 2px solid #fdbe00; padding-bottom: 0.03rem;}

.bz-b2{ width: 100%; border-bottom: 1px solid #aac9d6;padding-bottom: 0.05rem;}
.bz-b2 span{height: 0.2rem;line-height: 0.2rem; font-size: 0.18rem; font-weight: bold; color: #005caa; padding: 0 0.03rem;  background: url(../images/tm8.png) no-repeat; background-position: left top; background-size: 0.2rem 0.17rem; padding-left: 0.26rem;}
.bz-b3 span{ background: url(../images/tm9.png) no-repeat; background-position: left top; background-size: 0.2rem 0.18rem; padding-left: 0.26rem;}

.declare-bj{ width: 100%; background-color: #eef9fc; padding: 0.22rem 0 0.01rem 0}
.declare-box{ width: 94%; margin: 0 auto;}
.bz-b4{ width: 100%; text-align: center;}
.bz-b4 span{height: 0.2rem;line-height: 0.2rem; font-size: 0.18rem; font-weight: bold; color: #005caa; padding: 0 0.03rem;  background: url(../images/tm10.png) no-repeat; background-position: left top; background-size: 0.2rem 0.19rem; padding-left: 0.26rem;}


.cmd{width: 100%;}
.cmd ul{width: 100%;}
.cmd ul li{width: 100%;}
.cmd ul li .cx-bg{ width: 100%; background-color: #fff; padding: 0.25rem 0 0.1rem 0; position: relative; margin-top: 0.1rem; margin-bottom: 0.4rem;}
.cmd ul li .cx-bg p{ width: 94%; margin: 0 auto; font-size: 0.14rem; color: #303c4a; line-height: 0.22rem;}
.cmd ul li .cx-bg h5{ width: 0.36rem; height: 0.36rem; line-height: 0.36rem; border-radius: 0.36rem; text-align: center; background-color: #36aee0; position: absolute; left: 50%;top: -0.18rem; margin-left: -0.18rem; font-size: 0.2rem; font-weight: bold; color: #fff}
.cmd ul li:nth-child(2) .cx-bg h5{ background-color: #fdbe00}
.cmd ul li:nth-child(3) .cx-bg h5{ background-color: #3bbea9}
.cmd ul li:nth-child(5) .cx-bg h5{ background-color: #fdbe00}
.cmd ul li:nth-child(6) .cx-bg h5{ background-color: #3bbea9}
.cmd ul li:nth-child(8) .cx-bg h5{ background-color: #fdbe00}
.cmd ul li:nth-child(9) .cx-bg h5{ background-color: #3bbea9}


.qa-bj{width: 100%; background-color: #f9f9f9; padding: 0.2rem 0 0.5rem 0;}
.qa-box{ width: 94%; margin: 0 auto;}
.QQ{width: 100%; text-align: center; margin-bottom: 0.05rem;}
.QQ span{height: 0.2rem;line-height: 0.2rem; font-size: 0.18rem; font-weight: bold; color: #005caa; padding: 0 0.03rem;  background: url(../images/tm11.png) no-repeat; background-position: left center; background-size: 0.197rem 0.166rem; padding-left: 0.26rem;}

.qmd{ width: 100%; border-bottom: 1px dashed #d0d0d0; padding: 0.1rem 0}
.qmd h3{ background: url(../images/tm12.png) no-repeat; background-position: left top; background-size: 0.28rem 0.26rem; font-size: 0.16rem; color: #278ab6; font-weight: bold; padding-left: 0.35rem; margin-bottom: 0.06rem; min-height: 0.28rem;}
.qmd p{ width: calc(100% - 0.55rem);float: right; background: url(../images/tm13.png) no-repeat; background-position: right top; background-size: 0.28rem 0.26rem; font-size: 0.14rem; color: #303c4a; padding-right: 0.32rem; min-height: 0.28rem;}

.dy-bt{ width: 100%; background: url(../images/dy-x.jpg) repeat-x; background-position: left center; margin-top: 0.15rem;}
.dy-bt span{ background-color: #fff; font-size: 0.18rem; font-weight: bold; color: #4666a8; padding-right: 0.05rem;}











